@font-face {
	font-family: 'Interstate Regular';
	src: url('../fonts/InterstateRegular.eot');
	src: url('../fonts/InterstateRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/InterstateRegular.woff2') format('woff2'),		 
		 url('../fonts/InterstateRegular.woff') format('woff'),
		 url('../fonts/InterstateRegular.ttf') format('truetype'),
		 url('../fonts/InterstateRegular.svg#InterstateRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Interstate Light';
	src: url('../fonts/InterstateLight.eot');
	src: url('../fonts/InterstateLight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/InterstateLight.woff2') format('woff2'),		 
		 url('../fonts/InterstateLight.woff') format('woff'),
		 url('../fonts/InterstateLight.ttf') format('truetype'),
		 url('../fonts/InterstateLight.svg#InterstateLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Interstate Bold';
	src: url('../fonts/InterstateBold.eot');
	src: url('../fonts/InterstateBold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/InterstateBold.woff2') format('woff2'),		 
		 url('../fonts/InterstateBold.woff') format('woff'),
		 url('../fonts/InterstateBold.ttf') format('truetype'),
		 url('../fonts/InterstateBold.svg#InterstateBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Interstate LightCondensed';
	src: url('../fonts/InterstateLightCondensed.eot');
	src: url('../fonts/InterstateLightCondensed.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/InterstateLightCondensed.woff2') format('woff2'),		 
		 url('../fonts/InterstateLightCondensed.woff') format('woff'),
		 url('../fonts/InterstateLightCondensed.ttf') format('truetype'),
		 url('../fonts/InterstateLightCondensed.svg#InterstateLightCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Interstate BoldCondensed';
	src: url('../fonts/InterstateBoldCondensed.eot');
	src: url('../fonts/InterstateBoldCondensed.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/InterstateBoldCondensed.woff2') format('woff2'),		 
		 url('../fonts/InterstateBoldCondensed.woff') format('woff'),
		 url('../fonts/InterstateBoldCondensed.ttf') format('truetype'),
		 url('../fonts/InterstateBoldCondensed.svg#InterstateBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}